<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'es_mx', version '2.8'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Precisión';
$string['accuracy_p'] = 'Exact(%)';
$string['allowearlyexit'] = 'Puede salir tempranamente';
$string['allowearlyexit_defaultdetails'] = 'Ajustar la configuración por defecto para allow_early_exit. Puede ser anulada al nivel de la actividad. Si es verdadera, allow_early_exit significa que los estudiantes pueden terminar antes del límite de tiempo, al presionar un botón para terminar. Las PPM son calculadas usando sus tiempos de grabación.';
$string['allowearlyexit_details'] = 'Si se activa, los estudiantes pueden terminar antes del tiempo límite, al presionar un botón para terminar. Las Palabras Por Minuto son calculadas usando su tiempo de grabación.';
$string['attemptsbyuserheading'] = 'Reporte de Intentos de Usuario';
$string['attemptsheading'] = 'Reporte de Intentos';
$string['attemptsreport'] = 'Reporte de Intentos';
$string['audiofile'] = 'Audio';
$string['basicheading'] = 'Reporte Básico';
$string['basicreport'] = 'Reporte Básico';
$string['beginreading'] = 'Comenzar lectura';
$string['cannotgradenow'] = '-';
$string['defaultsettings'] = 'Configuraciones por defecto';
$string['deletealluserdata'] = 'Eliminar todos los datos de usuario';
$string['deleteattemptconfirm'] = '¿Está seguro de querer eliminar este intento?';
$string['deletenow'] = '';
$string['done'] = 'Hecho';
$string['enabletts'] = 'Habilitar TTS (Experimental)';
$string['errorheader'] = 'Error';
$string['exceededattempts'] = 'Usted ha completado el máximo de {$a} intentos.';
$string['exportexcel'] = 'Exportar a CSV';
$string['feedbackheader'] = 'Terminado';
$string['feedbacklabel'] = 'Mensaje de Retroalimentación';
$string['feedbacklabel_details'] = 'El texto por defecto a mostrar en el campo de retroalimentación cuando se crea una nueva actividad de Read Aloud.';
$string['gotnosound'] = 'No pudimos oirle. Por favor revise los  permisos y las configuraciones para el micrófono e inténtelo nuevamente.';
$string['grade'] = 'Calificación';
$string['grade_p'] = 'Calificación(%)';
$string['gradeaverage'] = 'puntaje promedio de todos los intentos';
$string['gradehighest'] = 'puntaje más alto de intento';
$string['gradelatest'] = 'puntaje del último intento';
$string['gradelowest'] = 'puntaje más bajo de intento';
$string['gradenone'] = 'Sin calificación';
$string['gradenow'] = 'Calificar ahora';
$string['gradenowtitle'] = 'Calificando: {$a}';
$string['gradeoptions'] = 'Opciones de calificación';
$string['grading'] = 'Calificando';
$string['gradingbyuserheading'] = 'Calificando todos los intentos para: {$a}';
$string['gradingheading'] = 'Calificando los últimos intentos para cada usuario.';
$string['id'] = 'ID';
$string['itemsperpage'] = 'Ítems por página';
$string['itemsperpage_details'] = 'Esto configura el número de filas a mostrar en reportes o listas de intentos.';
$string['maxattempts'] = 'Máx. Intentos';
$string['mingrade'] = 'Calificación Mínima';
$string['mingradedetails'] = 'La calificación mínima necesaria para \'completar\' esta actividad.';
$string['mistakes'] = 'errores';
$string['modulename'] = 'Read Aloud (Lectura en Voz Alta)';
$string['modulename_help'] = 'ReadAloud es una actividad diseñada para ayudarle a los profesores a evaluar la fluidez de lectura de los estudiantes que leen un pasaje, configurado por el profesor, a un micrófono. Más tarde, el profesor puede marcar las palabras como incorrectas y obtener los puntajes de  PCPM (Palabras Correctas por Minuto).';
$string['modulenameplural'] = 'Read Alouds';
$string['name'] = 'Nombre';
$string['nodataavailable'] = 'Aun no hay Datos Disponibles';
$string['overview'] = 'Vista general';
$string['overview_help'] = 'Ayuda de Vista General';
$string['passagelabel'] = 'Leyendo Pasaje';
$string['pluginadministration'] = 'Administración de Read Aloud';
$string['pluginname'] = 'Actividad de Read Aloud';
$string['preview'] = 'Previsualización';
$string['processing'] = 'Procesando';
$string['readaloud'] = 'readaloud';
$string['readaloud:addinstance'] = 'Añadir un nuevo Read Aloud';
$string['readaloud:itemedit'] = 'Editar ítems';
$string['readaloud:itemview'] = 'Ver ítems';
$string['readaloud:tts'] = 'Puede usar Texto A Hablado (tts)';
$string['readaloud:view'] = 'Previsualizar Read Aloud';
$string['readaloudfieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['readaloudname'] = 'Read Aloud';
$string['readaloudname_help'] = 'Este es el contenido de la herramientita de ayuda asociada con el campo readaloudname. La sintaxis Markdown está soportada.';
$string['readaloudsettings'] = 'configuraciones readaloud';
$string['readaloudtask'] = 'Trabajo Read Aloud';
$string['reattempt'] = 'Intentar nuevamente';
$string['reports'] = 'Reportes';
$string['returntogradinghome'] = 'Regresar a Superior de Calificación';
$string['returntoreports'] = 'Regresar a reportes';
$string['saveandnext'] = 'Guardar ... y siguiente';
$string['showingattempt'] = 'Mostrando intento para: {$a}';
$string['someadminsetting'] = 'Algunas Configuraciones Admin';
$string['someadminsetting_details'] = 'Más información sobre Algunas Configuraciones Admin';
$string['someinstancesetting'] = 'Algunas Configuraciones de instancia';
$string['someinstancesetting_details'] = 'Más información sobre Algunas Configuraciones de instancia';
$string['submitted'] = 'enviado';
$string['targetwpm'] = 'PPM meta';
$string['targetwpm_details'] = 'Las Palabras Por Minuto meta por defecto. Una calificación del estudiante es calculada para el Libro de calificaciones usando este valor como el puntaje máximo. Si su puntaje de PPM es igual a, o mayor que las PPM meta, obtendrá un puntaje de 100%. Las PPM meta también pueden ser configuradas al nivel de la instancia de la actividad.';
$string['targetwpm_help'] = 'El puntaje de PPM meta. Una calificación del estudiante es calculada para el Libro de calificaciones usando este valor como el puntaje máximo. Si su puntaje de PPM  es igual a, o mayor que las PPM meta, obtendrá puntaje de 100%.';
$string['timecreated'] = 'Hora de creado';
$string['timelimit'] = 'Límite de Tiempo';
$string['totalattempts'] = 'Intentos';
$string['unlimited'] = 'ilimitado';
$string['uploadconverterror'] = 'Ocurrió un error al publicar su archivo al servidor. Su envío NO HA SIDO recibido. Por favor refresque la página e inténtelo nuevamente.';
$string['username'] = 'Usuario';
$string['view'] = 'Vista';
$string['viewgrading'] = 'Ver Calificaciones';
$string['viewreports'] = 'Ver Reportes';
$string['welcomelabel'] = 'Mensaje de BienVenida';
$string['welcomelabel_details'] = 'El texto por defecto a mostrar en el campo de BienVenida al crear una nueva actividad Read Aloud.';
$string['wpm'] = 'PPM';
