<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_campus', language 'es_mx', version '2.8'.
 *
 * @package     theme_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertinfobackgroundcolour'] = 'Color del fondo  para alerta informativa';
$string['alertinfobackgroundcolourdesc'] = 'Configurar el color del fondo para alerta informativa';
$string['alertinfotextcolour'] = 'Color del texto para alerta informativa';
$string['alertinfotextcolourdesc'] = 'Configurar el color del texto para alerta informativa';
$string['alternateloginurl'] = 'URL para ingreso alterno.';
$string['alternateloginurldesc'] = 'URL para ingreso alterno.';
$string['antigravity'] = 'Regresar a superior';
$string['asconfigintlower'] = '{$a->value} es menor que el límite inferior del rango de {$a->lower}';
$string['asconfigintupper'] = '{$a->value} es mayor que el límite superior del rango de {$a->upper}';
$string['badgepreferences'] = 'Preferencias de Insignia';
$string['blockbackgroundcolour'] = 'Color del fondo del bloque';
$string['blockbackgroundcolourdesc'] = 'Configurar el color del fondo del bloque';
$string['blockborderall'] = 'Orilla alrededor del bloque completo';
$string['blockbordercolour'] = 'Color de la orilla del bloque';
$string['blockbordercolourdesc'] = 'Configurar el color de la orilla del bloque';
$string['blockbordercontent'] = 'Orilla solamente en contenido';
$string['blockborderheader'] = 'Orilla solamente en encabezado';
$string['blockborderoptions'] = 'Orillas del bloque';
$string['blockborderoptionsdesc'] = 'Opciones de orillas para los bloques.';
$string['blockborderstyle'] = 'Estilo de la orilla del bloque';
$string['blockborderstyledashed'] = 'Linea intermitente';
$string['blockborderstyledesc'] = 'Estilo de la orilla del bloque.';
$string['blockborderstyledotted'] = 'Línea punteada';
$string['blockborderstyledouble'] = 'Doble';
$string['blockborderstylegroove'] = 'Ranurada';
$string['blockborderstylehidden'] = 'Oculta';
$string['blockborderstyleninset'] = 'Metido';
$string['blockborderstylenone'] = 'Ninguno';
$string['blockborderstylenoutset'] = 'Salido';
$string['blockborderstylenridge'] = 'Cadena';
$string['blockborderstylesolid'] = 'Sólida';
$string['blockborderthickness'] = 'Grosor de orilla del bloque';
$string['blockborderthicknessdesc'] = 'Grosor de orilla del bloque';
$string['blockborderthreelines'] = 'Tres líneas horizontales: arriba del encabezado, entre encabezado/contenido y fondo';
$string['blockheadingbackgroundcolour'] = 'Color del fondo del encabezado del bloque';
$string['blockheadingbackgroundcolourdesc'] = 'Configurar el color del fondo del encabezado del bloque';
$string['blockheadingcolour'] = 'Color del encabezado del bloque';
$string['blockheadingcolourdesc'] = 'Configurar el color del encabezado del bloque';
$string['blocknoborder'] = 'Sin orilla';
$string['blogpreferences'] = 'Preferencias del blog';
$string['bodyfont'] = 'Tipo de letra (font) del cuerpo (body)';
$string['bodyfontdesc'] = 'Configurar el tipo de letra (font) del cuerpo (body)';
$string['borderradiuslarge'] = 'Radio de orilla grande';
$string['borderradiuslarge_desc'] = 'Radio de orilla grande.';
$string['borderradiusmedium'] = 'Radio de orilla mediano';
$string['borderradiusmedium_desc'] = 'Radio de orilla mediano.';
$string['borderradiussmall'] = 'Radio de orilla pequeño';
$string['borderradiussmall_desc'] = 'Radio de orilla pequeño.';
$string['carouselautoplay'] = 'Autoiniciar';
$string['carouselautoplaydesc'] = 'Si se configura, entonces las imágenes harán transición a la tasa del intervalo de imágenes.';
$string['carouselsettings'] = 'Carrusel general';
$string['carouselsettingsdesc'] = 'Configuraciones generales del carrusel para el tema aquí.';
$string['carouselstatus'] = 'Estatus del carrusel';
$string['carouselstatus_desc'] = 'Especifica si el carrusel está visible: borrador = no y publicado = si. Esto le permite a Usted preparar el carrusel con anticipación sin que esté en-vivo para los usuarios.';
$string['carouseltextcolour'] = 'Color del texto de la imagen';
$string['carouseltextcolourdesc'] = 'De cual color debería de ser el texto del subtítulo de la imagen.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Campus</h2>
<p><img class="img-polaroid" src="campus/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>Acerca de</h3>
<p>Campus es un tema de Moodle inicio (bootstrap) modificado, que hereda estilos y renderizadores de su tema paterno.</p>
<h3>Padres</h3>
<p>Este tema está basado en el tema Inicio (Bootstrap) que fuera creado para  Moodle 2.5, con la ayuda de:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Créditos del Tema</h3>
<p>Autor: G J Barnard<br>
Contacto: <a href="http://moodle.org/user/profile.php?id=442195">Perfil en Moodle</a><br>
Website: <a href="http://about.me/gjbarnard">about.me/gjbarnard</a>
</p>
<h3>Reporte un problema:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<h3>Más información</h3>
<p><a href="campus/Readme.md">Como usar este tema.</a></p>
</div></div>';
$string['configtitle'] = 'Campus';
$string['coursecategorybackgroundimage'] = 'Imagen del fondo';
$string['coursecategorybackgroundimagedesc'] = 'Por favor suba aquí su imagen de fondo personalizado para el encabezado. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de {$a->pagewidthmax} pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de {$a->pagewidthmax} pixeles.';
$string['coursecategorybgcolour'] = 'Color del fondo';
$string['coursecategorybgcolourdesc'] = 'Color del fondo de la categoría {$a->categoryname} del curso.';
$string['coursecategorycarouselsettings'] = 'Carrusel de categoría del curso';
$string['coursecategorycarouselsettings_desc'] = 'Configuraciones del carrusel de categoría del curso.';
$string['coursecategoryhavecustomheader'] = 'Usar encabezado personalizado para la categoría \'{$a->categoryname}\'';
$string['coursecategoryhavecustomheaderdesc'] = 'Tener un encabezado personalizado para la categoría \'{$a->categoryname}\'.';
$string['coursecategoryhavecustomheaderheader'] = 'Seleccione la categoría a la que quiere crearle un encabezado personalizado';
$string['coursecategoryhavecustomheaderheader_desc'] = 'Después de editar las categorías, edite el encabezado en la página de configuraciones de \'encabezados de categoría\'.';
$string['coursecategoryhavecustomheadernone'] = 'No hay categorías seleccionadas.';
$string['coursecategoryheadersettings'] = 'Encabezados de categorías';
$string['coursecategoryheadersettings_desc'] = 'Para crear encabezados de categoría personalizados, por favor seleccione las categorías que Usted quisiera personalizar en la sección de "Encabezado". Hasta ahora estas categorías han sido seleccionadas para personalización:';
$string['coursecategoryheading'] = 'Categoría de curso: {$a->categoryname}';
$string['coursecategorylayout'] = 'Diseño';
$string['coursecategorylayoutdesc'] = 'Logo Arriba o lateral determinado por la posición del logo.';
$string['coursecategorylogo'] = 'Logo';
$string['coursecategorylogodesc'] = 'Por favor suba aquí su logo personalizado para el encabezado. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de {$a->pagewidthmax} pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de {$a->pagewidthmax} pixeles.';
$string['coursecategorylogoposition'] = 'Posición del logo';
$string['coursecategorylogopositiondesc'] = 'Configurar la posición del logo';
$string['coursecategoryresponsivebackgroundimage'] = 'Imagen de fondo en dispositivos pequeños';
$string['coursecategoryresponsivebackgroundimagedesc'] = 'Por favor suba aquí su imagen de fondo personalizado para el encabezado en dispositivos pequeños. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de 960 pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de 960 pixeles.';
$string['coursecategoryresponsivelogo'] = 'Logo para dispositivos pequeños';
$string['coursecategoryresponsivelogodesc'] = 'Por favor suba aquí su logo personalizado para el encabezado en dispositivos pequeños. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de 960 pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de 960 pixeles.';
$string['coursecategorystickynavbar'] = 'Barra de Navegación pegajosa';
$string['coursecategorystickynavbardesc'] = 'Tener una Barra de navegación pegajosa para la categoría \'{$a->categoryname}\'. Tenga en cuenta que esto anula la configuración de Barra de Navegación pegajosa en encabezado / portada en la página de  configuración del \'Encabezado\'.';
$string['coursegrades'] = 'Calificaciones del curso';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Todas las reglas CSS que añada a esta área-de-texto se reflejarán en todas las paginas, haciendo más fácil la personalización de este tema.';
$string['draft'] = 'Borrador';
$string['fancynavbar'] = 'Elegante';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Suba aquí su \'favicon\'';
$string['footerheadingdesc'] = 'Configurar aquí el pie de página del tema';
$string['footersettings'] = 'Pie de página';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'Todo lo que añada a esta área-de-texto se mostrará en el pie de página de todo su sitio Moodle.';
$string['four'] = 'Cuatro';
$string['frontpagebackgroundimage'] = 'Imagen de fondo';
$string['frontpagebackgroundimagedesc'] = 'Por favor suba aquí su imagen de fondo personalizado para el encabezado. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de {$a->pagewidthmax} pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de {$a->pagewidthmax} pixeles.';
$string['frontpagecarouselsettings'] = 'Carrusel de la portada';
$string['frontpagecarouselsettings_desc'] = 'Configuraciones del carrusel de la portada';
$string['frontpageheadersettings'] = 'Portada';
$string['frontpageheadersettings_desc'] = 'Configuraciones del encabezado de la Portada';
$string['frontpagelayout'] = 'Diseño';
$string['frontpagelayoutdesc'] = 'Logo arriba o lateral dterminado por la posición del logo.';
$string['frontpagelogo'] = 'Logo';
$string['frontpagelogodesc'] = 'Por favor suba aquí su logo personalizado para el encabezado. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de {$a->pagewidthmax} pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de';
$string['frontpagelogoposition'] = 'Posición del logo';
$string['frontpagelogopositiondesc'] = 'Configure aquí la posición del logo';
$string['frontpageresponsivebackgroundimage'] = 'Imagen del fondo para dispositivos pequeños';
$string['frontpageresponsivebackgroundimagedesc'] = 'Por favor suba aquí su imagen de fondo personalizado para el encabezado en dispositivos pequeños. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de 960 pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de 960 pixeles.';
$string['frontpageresponsivelogo'] = 'Logo para dispositivos pequeños';
$string['frontpageresponsivelogodesc'] = 'Por favor suba aquí su logo personalizado para el encabezado en dispositivos pequeños. El logo y el fondo deben de tener la misma altura. Para el diseño \'Arriba\', el fondo deberá de tener un ancho de 960 pixeles. El logo puede ser de cualquier ancho. Para el diseño \'Lateral\' el logo y el fondo deberán de tener un ancho combinado de 960 pixeles.';
$string['frontpagestickynavbar'] = 'Barra de Navegación pegajosa';
$string['frontpagestickynavbardesc'] = 'Tener una Barra de Navegación pegajosa. Tenga en cuenta que esta configuración anula las configuraciones superiores de Barra de Navegación pegajosa en encabezado para otras página si se configurase \'usar encabezado de portada en todas las páginas\'.';
$string['generalheadingdesc'] = 'Configure aquí los ajustes generales del tema.';
$string['genericsettings'] = 'General';
$string['gotobottom'] = 'Ir al fondo de la página';
$string['headerheadingdesc'] = 'Configurar aquí el encabezado del tema.';
$string['headersettings'] = 'Encabezado';
$string['headertoggle'] = 'Alternar encabezado';
$string['headingcolour'] = 'Color del encabezado';
$string['headingcolourdesc'] = 'Configurar el color del encabezado';
$string['headingfont'] = 'Tipo de letra (font) de encabezados';
$string['headingfontdesc'] = 'Configurar el tipo de letra (font) de encabezados';
$string['hidelocallogin'] = 'Ocultar ingreso local';
$string['hidelocallogindesc'] = 'Ocultar el ingreso local en la página para ingreso. NOTA: Habilitar SOLAMENTE si todos los usuarios fueran remotos.';
$string['imageleft'] = 'Izquierda';
$string['imageright'] = 'Derecha';
$string['invert'] = 'Invertir Barra de Navegación';
$string['invertdesc'] = 'Alterna el  texto y el fondo entre negro y blanco para la Barra de Navegación en la parte superior de la página.';
$string['landfheadingdesc'] = 'Configurar la apariencia del tema aquí.';
$string['landfsettings'] = 'Apariencia';
$string['layoutonside'] = 'Lateral';
$string['layoutontop'] = 'Arriba';
$string['linkcolour'] = 'Color del texto del enlace';
$string['linkcolourdesc'] = 'Configurar el color del texto del enlace';
$string['messagepreferences'] = 'Preferencias del mensaje';
$string['mygrades'] = 'Mis calificaciones';
$string['navbarpageheadingmax'] = 'Máximo de encabezado de Barra de Navegación den página';
$string['navbarpageheadingmaxdesc'] = 'Configurar el máximo para el encabezado de la Barra de Navegación en la página entre {$a->lower} y {$a->upper} pixeles.';
$string['navbartextcolour'] = 'Color del texto de Barra de Navegación';
$string['navbartextcolourdesc'] = 'Configurar el color del texto de Barra de Navegación';
$string['navbartype'] = 'Tipo de Barra de Navegación';
$string['navbartypedesc'] = 'Elegir entre \'Estándar\' y \'Elegante\'. Solamente es aplicable cuando el diseño es \'Lateral\'. Para \'Arriba\' se usará por defecto \'Estándar\'. Tenga en cuenta que \'Elegante\' solamente aplicará cuando haya una imagen de fondo en el encabezado.';
$string['numberofslides'] = 'Número de imágenes';
$string['numberofslidesdesc'] = 'El número de imágenes en el carrusel: entre {$a->lower} y {$a->upper}.';
$string['numberofsociallinks'] = 'Número de enlaces a redes sociales';
$string['numberofsociallinks_desc'] = 'Número de enlaces a redes sociales que Usted quiere añadir.';
$string['numfooterblocks'] = 'Número máximo de bloques por fila en el pie de página';
$string['numfooterblocksdesc'] = 'El número máximo de bloques por fila en el pie de página';
$string['one'] = 'Uno';
$string['pagewidthmax'] = 'Ancho máximo de la página';
$string['pagewidthmaxdesc'] = 'Configurar el ancho máximo de la página';
$string['per100'] = '100%';
$string['pluginname'] = 'Campus';
$string['published'] = 'Publicado';
$string['px00'] = '0 pixeles';
$string['px01'] = '1 pixel';
$string['px02'] = '2 pixeles';
$string['px03'] = '3 pixeles';
$string['px04'] = '4 pixeles';
$string['px05'] = '5 pixeles';
$string['px06'] = '6 pixeles';
$string['px07'] = '7 pixeles';
$string['px08'] = '8 pixeles';
$string['px09'] = '9 pixeles';
$string['px10'] = '10 pixeles';
$string['px1000'] = '1000 pixeles';
$string['px11'] = '11 pixeles';
$string['px12'] = '12 pixeles';
$string['px1200'] = '1200 pixeles';
$string['px13'] = '13 pixeles';
$string['px14'] = '14 pixeles';
$string['px1400'] = '1400 pixeles';
$string['px15'] = '15 pixeles';
$string['px16'] = '16 pixeles';
$string['px1680'] = '1680 pixeles';
$string['px17'] = '17 pixeles';
$string['px18'] = '18 pixeles';
$string['px19'] = '19 pixeles';
$string['px20'] = '20 pixeles';
$string['px21'] = '21 pixeles';
$string['px22'] = '22 pixeles';
$string['px23'] = '23 pixeles';
$string['px24'] = '24 pixeles';
$string['px25'] = '25 pixeles';
$string['region-footer'] = 'Pie de página';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['showheadertoggle'] = 'Mostrar botón para modo PantallaCompleta';
$string['showheadertoggledesc'] = 'Mostrar el botón para ocultar/mostrar la pantalla completa.';
$string['showlogininfofooter'] = 'Mostrar enlace a ingreso en pie de página';
$string['showlogininfofooterdesc'] = 'Mostrar el enlace a ingreso en pie de página';
$string['showlogininfoheader'] = 'Mostrar enlace a ingreso en encabezado';
$string['showlogininfoheaderdesc'] = 'Mostrar el enlace a ingreso en encabezado';
$string['showpageheading'] = 'Mostrar encabezados de página';
$string['showpageheadingdesc'] = 'Mostrar los encabezados de página.';
$string['slidebuttoncolour'] = 'Color del botón de imagen';
$string['slidebuttoncolourdesc'] = 'De cual color debería de ser el botón de navegación de la imagen.';
$string['slidebuttonhovercolour'] = 'Color al pasar el ratón encima del botón de la imagen';
$string['slidebuttonhovercolourdesc'] = 'De cual color debería de ser el botón de navegación de la imagen al pasarle el ratón encima.';
$string['slidecaption'] = 'Subtítulo de la imagen';
$string['slidecaptioncentred'] = 'Subtítulo de la imagen centrado';
$string['slidecaptioncentreddesc'] = 'Si debería de estar centrado el subtítulo de la imagen.';
$string['slidecaptiondesc'] = 'Escriba el texto a usar para el subtítulo de la imagen';
$string['slideimage'] = 'Imagen de presentación';
$string['slideimagedesc'] = 'La imagen funciona mejor siendo transparente.';
$string['slideinterval'] = 'Intervalo de imagen';
$string['slideintervaldesc'] = 'Configurar el intervalo de transición entre {$a->lower} y {$a->upper} milisegundos.';
$string['slidelink'] = 'Enlace de imagen';
$string['slidelinkdesc'] = 'Escriba el enlace para la imagen';
$string['slidelinktarget'] = 'Destino del enlace de imagen';
$string['slidelinktargetblank'] = 'Nueva ventana';
$string['slidelinktargetdesc'] = 'Ponga el destino para la imagen';
$string['slidelinktargetself'] = 'Misma ventana';
$string['slideno'] = 'Imagen {$a->slide}';
$string['slidenodesc'] = 'Escriba las configuraciones para la imagen {$a->slide}.';
$string['sliderposition'] = 'Posición del deslizador';
$string['sliderpositiondesc'] = 'Posición del deslizador en la imagen';
$string['sliderpositionheader'] = 'Debajo de la Barra de Navegación';
$string['sliderpositionpage'] = 'Con el contenido de la página';
$string['slidetitle'] = 'Tíyulo de la imagen';
$string['slidetitledesc'] = 'Escriba un título descriptivo para su imagen';
$string['socialheading'] = 'Redes sociales';
$string['socialheadingdesc'] = 'Proporcionar enlaces directos a sus redes sociales. Para cambiar el número de redes sociales cambie el \'Número de enlaces a redes sociales\' inferior y guarde la página para actualizarla.';
$string['socialheadingsub'] = 'Juntar seguidores con redes sociales';
$string['socialnetworkicon'] = 'Ícono de red social';
$string['socialnetworkicon_desc'] = 'Número del ícono de red social';
$string['socialnetworklink'] = 'Enlace de red social';
$string['socialnetworklink_desc'] = 'Enlace a red social número';
$string['standardnavbar'] = 'Estándar';
$string['stickynavbar'] = 'Barra de Navegación pegajosa';
$string['stickynavbardesc'] = 'Tener una Barra de Navegación pegajosa. Tenga en cuenta que la Portada y la categoría de cursos tienen configuraciones separadas.';
$string['textcolour'] = 'Color del texto';
$string['textcolourdesc'] = 'Configurar el color del texto';
$string['themebackgroundcolour'] = 'Color del fondo del tema';
$string['themebackgroundcolourdesc'] = 'Configurar el color del fondo del tema';
$string['themecolour'] = 'Color del tema';
$string['themecolourdesc'] = 'Configurar el color del tema';
$string['themelayout'] = 'Diseño del tema';
$string['themelayoutdesc'] = 'Configurar el diseño del tema. Elija uno entre: tres columnas, portada de tres columnas y bloques a la izquierda con dos columnas en los demás lados; tres columnas en portada y bloques a la derecha con dos columnas en los demás lados; dos columnas con bloques a la izquierda y dos columnas con bloques a la derecha.';
$string['themelayoutlefttwocolumns'] = 'Dos columnas con bloques a la izquierda';
$string['themelayoutrighttwocolumns'] = 'Dos columnas con bloques a la derecha';
$string['themelayoutthreecolumns'] = 'Tres columnas';
$string['themelayoutthreecolumnsfplefttwo'] = 'Portada con tres columnnas y en los demás lados dos columnas con bloques a la izquierda';
$string['themelayoutthreecolumnsfprighttwo'] = 'Portada con tres columnnas y en los demás lados dos columnas con bloques a la derecha';
$string['three'] = 'Tres';
$string['two'] = 'Dos';
$string['usefrontpageheader'] = 'Usar el encabezado de portada para todas las páginas';
$string['usefrontpageheaderdesc'] = 'Usar el encabezado de portada para todas las páginas';
$string['wellbackgroundcolour'] = 'Color de fondo de \'Hueco\'';
$string['wellbackgroundcolourdesc'] = 'Configurar el color del fondo para los \'huecos\' que son las cajas usadas en cosas como los textos de preguntas y las cajas de temas/tópicos actuales. Por favor asegúrese de que el color elegido funcione bien con el color del texto.';
